<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Quy định về sự Tương thích với máy Trợ thính (HAC) dành cho điện thoại di động"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Quy định về sự Tương thích với máy Trợ thính (HAC) dành cho điện thoại di động</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Quy định về
sự Tương thích với máy Trợ thính (HAC) dành cho điện thoại di động</h2><p>Năm 2003, FCC áp dụng các quy định để yêu cầu các điện thoại không
dây kỹ thuật số tương thích với máy trợ thính và thiết bị cấy ghép
ốc tai. Dù các điện thoại không dây tương tự thường không nhiễu máy
trợ thính hoặc thiết bị cấy ghép ốc tai, nhưng các điện thoại không
dây kỹ thuật số đôi lúc gây nhiễu vì năng lượng trường điện từ sinh
ra từ ăng-ten, ánh sáng ngược hoặc các bộ phận khác của điện thoại.</p>
<p>Điện thoại của bạn tương thích với các quy định HAC của FCC (ANSI
C63.19).</p>
<p>Trong khi một số điện thoại không dây được sử dụng
gần một vài thiết bị thính lực (như máy trợ thính hoặc thiết bị cấy
ghép ốc tai), người dùng có thể nghe thấy tiếng vo vo, vo ve, hoặc
lải nhải.</p>
<p>Một vài thiết bị thính lực dễ bị nhiễu tiếng ồn này
hơn các thiết bị khác, và điện thoại cũng sinh ra các mức độ gây nhiễu
khác nhau.</p>
<p>Ngành công nghiệp điện thoại không dây đã phát triển
hệ thống đánh giá các điện thoại không dây, để hỗ trợ người dùng các
thiết bị thính lực tìm được các điện thoại tương thích với các thiết
bị trợ thính của họ. Không phải tất cả các điện thoại đều được đánh
giá. Điện thoại được đánh giá có tỷ lệ đánh giá in trên vỏ hộp hoặc
có nhãn dán trên hộp đựng. Các đánh giá không phải là sự bảo hành. </p>
<p>Các kết quả sẽ khác nhau phụ thuộc vào thiết bị thính lực của
người dùng và mức độ giảm thính lực. Nếu thiết bị thính lực của bạn
tỏ ra dễ bị nhiễu, bạn có thể đã không sử dụng thành công điện thoại
đã được đánh giá. Thử điện thoại bằng thiết bị thính lực của bạn là
cách tốt nhất để đánh giá nó cho nhu cầu cá nhân của bạn.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>Đánh giá M: Các
điện thoại được đánh giá ở mức M3 hoặc M4 đáp ứng các yêu cầu của
FCC và có vẻ ít tạo ra nhiễu đối với các thiết bị thính lực hơn các
điện thoại không được dán nhãn. M4 là mức đánh giá tốt hơn/cao hơn
trong hai đánh giá.</p>
</div>

<div class="section"><p>Đánh giá T: Điện
thoại được đánh giá ở mức T3 hoặc T4 đáp ứng các yêu cầu của FCC và
có vẻ hay được sử dụng với cuộn tele của thiết bị thính lực ("T Switch"
hoặc "Telephone Switch") hơn các điện thoại không được đánh giá. T4
là mức đánh giá tốt hơn/cao hơn trong hai đánh giá. (Chú ý rằng không
phải tất cả thiết bị thính lực đều có cuộn tele bên trong.) Các thiết
bị thính lực cũng có thể được đo đạc.</p>
</div>

<div class="section"><p>Điện thoại này
đã được thử nghiệm và đánh giá để sử dụng với máy trợ thính cho một
vài công nghệ không dây mà nó sử dụng. Tuy nhiên, có thể có một vài
công nghệ không dây mới hơn được sử dụng trong điện thoại này vẫn
chưa được thử nghiệm để sử dụng cùng với thiết bị trợ thính. Điều
quan trọng là thử các tính năng khác nhau của điện thoại này một cách
toàn diện và ở những địa điểm khác nhau, sử dụng thiết bị trợ thính
hoặc thiết bị cấy ghép ốc tai của bạn, để quyết định xem bạn có nghe
thấy tiếng ồn gây nhiễu không. Tham vấn nhà cung cấp dịch vụ của bạn
hoặc nhà sản xuất điện thoại này để biết thông tin về sự tương thích
với thiết bị trợ thính. Nếu bạn có câu hỏi về việc chính sách trả
hàng hoặc đổi hàng, hãy tham vấn nhà cung cấp dịch vụ hoặc của hàng
bán lẻ của bạn.</p>
</div>

<div class="section"><p>Để đảm bảo sự
đánh giá về tính tương thích với thiết bị trợ thính đối với thiết
bị của bạn được duy trì, bộ truyền phát thứ hai như Bluetooth và/hoặc
Wi-Fi phải được tắt đi trong suốt cuộc gọi.</p>
<p>Để biết thêm thông
tin về sự Tương thích với Thiết bị trợ thính của FCC, hãy truy cập
trang <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>